MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005030ATutorDocumentationpublic2012-07-22 09:582012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005030: Update BasicLTI
DescriptionUpdate the handbook documentation to change BasicLTI to LTI 1.0
TagsNo tags attached.
Affects versionSVN
SVN Revision#3b7911a..404bdce atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005670)
greg (administrator)
2012-07-23 10:03

adjust language in LTI documentation to reflect change from BasicLTI to LTI 1.0
(0005727)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-22 09:58 greg New Issue
2012-07-23 10:03 greg SVN Revision# => 3b7911a..404bdce atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-23 10:03 greg Note Added: 0005670
2012-07-23 10:03 greg Status new => resolved
2012-07-23 10:03 greg Fixed in Version => 2.1
2012-07-23 10:03 greg Resolution open => fixed
2012-07-23 10:03 greg Assigned To => greg
2012-07-26 09:59 greg Note Added: 0005727
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker